<nav class="navbar navbar-default">
  <div class="container-fluid">
    <div class="navbar-header">
      <a class="navbar-brand" href="#">
        Bettson Football Scoreboard
      </a>
    </div>
  </div>
</nav>
<div class="container">
    <div class="row">
      <div class="col-md-5 col-md-offset-1">
        <div class="panel panel-default panel-left">
            <div class="panel-body">
              <div class="row">
                <div class="jumbotron">
                  <div class="row">
                    <div class="col-md-12 timer-container">
                      <span class="timer">{{ scoreboard.timer.current_time }}</span>
                    </div>
                  </div>
                  <div class="row">
                    <div class="col-md-4 home-label-container">
                      <h3>HOME</h3>
                    </div>
                    <div class="col-md-4 period-label-container">
                      <strong>{{ scoreboard.timer.period }}</strong> half
                    </div>
                    <div class="col-md-4 away-label-container">
                      <h3>AWAY</h3>
                    </div>
                  </div>
                  <div class="row">
                    <div class="col-md-4 home-score-container">
                      <span class="btn btn-default home-score">{{ scoreboard.stats.goals.home }}</span>
                    </div>
                    <div class="col-md-4 separator-container">
                      <h3><strong>-</strong></h3>
                    </div>
                    <div class="col-md-4 away-score-container">
                      <span class="btn btn-default away-score">{{ scoreboard.stats.goals.away }}</span>
                    </div>
                  </div>
                </div>
              </div>
              <div class="row stats">
                <div class="col-md-4">
                  <span class="home-corner-kicks">{{ scoreboard.stats.corners.home }}</span>
                </div>
                <div class="col-md-4">
                  <span class="corner-label">corner kicks</span>
                </div>
                <div class="col-md-4">
                  <span class="away-corner-kicks">{{ scoreboard.stats.corners.away }}</span>
                </div>
              </div>
              <div class="row stats">
                <div class="col-md-4">
                  <span class="home-yellow-cards">{{ scoreboard.stats.yellow_cards.home }}</span>
                </div>
                <div class="col-md-4">
                  <span class="yellow-cards-label">yellow cards</span>
                </div>
                <div class="col-md-4">
                  <span class="away-yellow-cards">{{ scoreboard.stats.yellow_cards.away }}</span>
                </div>
              </div>
              <div class="row stats">
                <div class="col-md-4">
                  <span class="home-red-cards">{{ scoreboard.stats.red_cards.home }}</span>
                </div>
                <div class="col-md-4">
                  <span class="home-corner-label">red cards</span>
                </div>
                <div class="col-md-4">
                  <span class="away-red-cards">{{ scoreboard.stats.red_cards.away }}</span>
                </div>
              </div>
            </div>
            <div class="panel-footer">
              <div class="row stats">
                <div class="col-md-6 first-half-result-container">
                  <strong>1st</strong> half result
                  <br />
                  <span class="first-half-result">{{ scoreboard.results.first_half.home }} - {{ scoreboard.results.first_half.away }}</span>
                </div>
                <div class="col-md-6 second-half-result-container">
                  <strong>2nd</strong> half result
                  <br />
                  <span class="second-half-result">{{ scoreboard.results.second_half.home }} - {{ scoreboard.results.second_half.away }}</span>
                </div>
              </div>
            </div>
        </div>
      </div>
      <div class="col-md-5">
        <div class="panel panel-default panel-right">
            <div class="panel-heading"><strong>Control tools</strong></div>
            <div class="panel-body">
              <div class="row">
                <div class="col-md-4 timer-button-container">
                  <button name="timer-start" class="btn btn-success" ng-click="startTimer()">Start timer ({{ scoreboard.timer.period }})</button>
                </div>
                <div class="col-md-4 timer-button-container">
                  <button name="timer-stop" class="btn btn-warning" ng-click="stopTimer()">Stop timer</button>
                </div>
                <div class="col-md-4 timer-button-container">
                  <button name="timer-reset" class="btn btn-danger" ng-click="resetTimer()">Reset timer</button>
                </div>
              </div>
              <div class="row control-group">
                <div class="col-md-6"></div>
                <div class="col-md-3"><h4>HOME</h4></div>
                <div class="col-md-3"><h4>AWAY</h4></div>
              </div>
              <div class="row control-group">
                <div class="col-md-6"><span><strong>Goals</strong></span></div>
                <div class="col-md-3">
                  <button class="btn btn-default" ng-click="setStat('home', 'goal', 'plus')"> + </button>
                  <button class="btn btn-default" ng-click="setStat('home', 'goal', 'minus')"> - </button>
                </div>
                <div class="col-md-3">
                  <button class="btn btn-default" ng-click="setStat('away', 'goal', 'plus')"> + </button>
                  <button class="btn btn-default" ng-click="setStat('away', 'goal', 'minus')"> - </button>
                </div>
              </div>
              <div class="row control-group">
                <div class="col-md-6"><span>Corner kicks</span></div>
                <div class="col-md-3">
                  <button class="btn btn-default" ng-click="setStat('home', 'corner', 'plus')"> + </button>
                  <button class="btn btn-default" ng-click="setStat('home', 'corner', 'minus')"> - </button>
                </div>
                <div class="col-md-3">
                  <button class="btn btn-default" ng-click="setStat('away', 'corner', 'plus')"> + </button>
                  <button class="btn btn-default" ng-click="setStat('away', 'corner', 'minus')"> - </button>
                </div>
              </div>
              <div class="row control-group">
                <div class="col-md-6"><span>Yellow cards</span></div>
                <div class="col-md-3">
                  <button class="btn btn-default" ng-click="setStat('home', 'yellow-card', 'plus')"> + </button>
                  <button class="btn btn-default" ng-click="setStat('home', 'yellow-card', 'minus')"> - </button>
                </div>
                <div class="col-md-3">
                  <button class="btn btn-default" ng-click="setStat('away', 'yellow-card', 'plus')"> + </button>
                  <button class="btn btn-default" ng-click="setStat('away', 'yellow-card', 'minus')"> - </button>
                </div>
              </div>
              <div class="row control-group">
                <div class="col-md-6"><span>Red cards</span></div>
                <div class="col-md-3">
                  <button class="btn btn-default" ng-click="setStat('home', 'red-card', 'plus')"> + </button>
                  <button class="btn btn-default" ng-click="setStat('home', 'red-card', 'minus')"> - </button>
                </div>
                <div class="col-md-3">
                  <button class="btn btn-default" ng-click="setStat('away', 'red-card', 'plus')"> + </button>
                  <button class="btn btn-default" ng-click="setStat('away', 'red-card', 'minus')"> - </button>
                </div>
              </div>
            </div>
            <div class="panel-footer">Created by Gabor Sipos (<a href="mailto:gabor.sipos@abstractdesign.hu">gabor.sipos@abstractdesign.hu</a>)</div>
        </div>
      </div>
    </div>
</div>